Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 12 Apr 2022 10:19:11 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery jude dilosh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jude dilosh Bot:  Hi Jude Dilosh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6135356370 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505975674            02:09 PM, 12th Apr                     jude di
 losh                    Ok           02:10 PM, 12th Apr                   Reenad                   Hi Jude , My name is Reenad .Thank you for contacting us. I will be happy to help you!           02:10 PM, 12th Apr                     jude dilosh                    Hi           02:11 PM, 12th Apr                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:11 PM, 12th Apr                     jude dilosh                    I have order to deliver but last 2 days I am getting the message that its failed to Delivery           02:12 PM, 12th Apr                     jude dilosh                    Hi, we missed you! We were unable to deliver your order 6135356370 on 2022-04-11 23:03:11, reason: Customer no response. We'll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?0PugT12EKUpUeLGTPFbPJTh3AwJazlSDzVcVQr7A6eY=#/ Stay Happy!           02:12 PM, 12th Apr     
               Reenad                   We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966505975674).   We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.           02:14 PM, 12th Apr                     jude dilosh                    Yes this number is correct. 0505975674           02:15 PM, 12th Apr                     jude dilosh                    Delivery agent can call me till 5 pm           02:16 PM, 12th Apr                     jude dilosh                    At any day           02:16 PM, 12th Apr                   Reenad                   We sincerely apologize for any inconvenience caused,   We 
 have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:17 PM, 12th Apr                   Reenad                   Is there anything else i can assist you with?           02:17 PM, 12th Apr                     jude dilosh                    No thanks           02:17 PM, 12th Apr                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4165528